<!DOCTYPE>
<html>

<head>
    <title>Act_7</title>
    <link rel="stylesheet" href="https://maxcdn.bootstrapcdn.com/bootstrap/4.3.1/css/bootstrap.min.css">
    <link rel="stylesheet" href="https://cdnjs.cloudflare.com/ajax/libs/font-awesome/4.7.0/css/font-awesome.min.css">
    <script src="https://code.jquery.com/jquery-3.3.1.slim.min.js"
        integrity="sha384-q8i/X+965DzO0rT7abK41JStQIAqVgRVzpbzo5smXKp4YfRvH+8abtTE1Pi6jizo"
        crossorigin="anonymous"></script>
    <script src="https://cdnjs.cloudflare.com/ajax/libs/popper.js/1.14.7/umd/popper.min.js"
        integrity="sha384-UO2eT0CpHqdSJQ6hJty5KVphtPhzWj9WO1clHTMGa3JDZwrnQq4sF86dIHNDz0W1"
        crossorigin="anonymous"></script>
    <script src="https://stackpath.bootstrapcdn.com/bootstrap/4.3.1/js/bootstrap.min.js"
        integrity="sha384-JjSmVgyd0p3pXB1rRibZUAYoIIy6OrQ6VrjIEaFf/nJGzIxFDsf4x0xIM+B07jRM"
        crossorigin="anonymous"></script>
    <script src="https://ajax.googleapis.com/ajax/libs/jquery/3.4.1/jquery.min.js"></script>
    <link rel="stylesheet" type="text/css" href="css/estilo.css">
</head>



<body>
    <div class="container-fluid">
        <div class="row fondo">
            <div class="col-2">
                <img src="img/perfil.png" class="rounded-circle perfil">
                <h2>Carles Miranda</h2>
                <h3>Programador</h3>
            </div>
            <div class="col-lg text-right">
                <div class="panel panel-default">
                    <div class="panel-body">
                        <i class="fa fa-print fa-3x iconWhite" aria-hidden="true"></i>
                    </div>
                    <div class="panel-body">
                        <i class="fa fa-linkedin fa-3x iconWhite" aria-hidden="true"></i>
                    </div>
                    <div class="panel-body">
                        <i class="fa fa-codepen fa-3x" aria-hidden="true"></i>
                    </div>
                    <div class="panel-body">
                        <i class="fa fa-github fa-3x" aria-hidden="true"></i>
                    </div>
                    <div class="panel-body">
                        <i class="fa fa-link fa-3x" aria-hidden="true"></i>
                    </div>
                </div>
            </div>
        </div>
    </div>
    </div>

    <div class="row content">
        <div class="col-4">
            <h5 class="textCenter"> <i class="fa fa-user-circle" aria-hidden="true"></i> About Me</h5>
            <p>Lorem ipsum dolor sit amet, consectetur adipiscing elit. Suspendisse efficitur semper est eu
                fermentum. Aliquam consequat, orci at egestas accumsan, nibh nulla fermentum nisl, varius iaculis
                ligula dui quis urna. Aliquam vel fermentum enim. Phasellus quis condimentum diam, at luctus nisl.
                In vel blandit lacus. Sed lectus turpis, dictum eu orci sit amet, blandit maximus orci. Pellentesque
                finibus fringilla tortor, in dignissim ligula fringilla a. Mauris ligula magna, sodales et dignissim
                feugiat, euismod quis turpis. Duis gravida consectetur congue. Mauris lorem diam, ullamcorper at
                mauris sed, mattis vulputate erat. Etiam arcu ex, finibus quis consectetur eu, tristique at turpis.
                Pellentesque elit elit, venenatis sit amet diam a, molestie volutpat justo. Nunc dictum mollis
                auctor. Pellentesque auctor pellentesque odio, sit amet iaculis ante commodo ac. </p>
        </div>
        <div class="col-lg-3">
            <div class="panel panel-default">

                <div class="panel-body">
                    <h5 class="textCenter"> <i class="fa fa-map-marker" aria-hidden="true"></i> Location</h5>
                    <p class="textCenter">Reus, Tarragona, España</p>
                </div>

                <div class="panel-body">
                    <h5 class="textCenter"> <i class="fa fa-envelope" aria-hidden="true"></i> Mail</h5>
                    <p class="textCenter">carles.mr.19@gmail.com</p>
                </div>

                <div class="panel-body">
                    <h5 class="textCenter"> <i class="fa fa-mobile" aria-hidden="true"></i> Phone</h5>
                    <p class="textCenter">+34 999 999 999</p>
                </div>
            </div>
        </div>
        <div class="col-lg-3">
            <div class="panel panel-default">
                <div class="panel-body">

                    <h5 class="textCenter"> <i class="fa fa-graduation-cap" aria-hidden="true"></i> Studies</h5>
                    <p class="textCenter">Reus, Tarragona, España</p>
                </div>
                <div class="panel-body">

                    <h5 class="textCenter"> <i class="fa fa-globe" aria-hidden="true"></i> Languages</h5>
                    <ul class="custom-bullet">
                            <li>Ut enim ad minima veniam.</li>
                            <li>Ut enim ad minima veniam.</li>
                            <li>Ut enim ad minima veniam.</li>
                        </ul>
                </div>

            </div>
        </div>
    </div>

    </div>
</body>

</html>